<?php

declare(strict_types=1);

namespace App\Enum;

enum TokenType: string
{
    case ShareApprove      = 'share_approve';
    case ShareDecline      = 'share_decline';
    case HardDeleteConfirm = 'hard_delete_confirm';
}
